{
  "paths": [
    {
      "_path": "bin/.dfast-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "397d42f21fc8d902f7c550f078973567af8b2144dc8449a2fc4e7ade8e3955c4",
      "size_in_bytes": 76
    },
    {
      "_path": "bin/dfast",
      "path_type": "softlink",
      "sha256": "89df58733cefcc892a907aa79f53e55e644991486fe1543527cc6eb567f8157c",
      "size_in_bytes": 14064
    },
    {
      "_path": "bin/dfast_file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "bin/file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.13/README.md",
      "path_type": "hardlink",
      "sha256": "af2fc62baa4cf2ad1f28341fc791034b7d2bca3c6621254e226470802dd9220c",
      "size_in_bytes": 16237
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/CRT",
      "path_type": "softlink",
      "sha256": "a7def8f0393b15593afa3f7a53be0dac7bf54fbd30359adfd845a9aa34d90be1",
      "size_in_bytes": 5444
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/lastal",
      "path_type": "hardlink",
      "sha256": "461624d2e9f1779a239752beca18e2921040c3cae6ac1ff7df2cefcaccec60c9",
      "size_in_bytes": 1192164
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/lastal4",
      "path_type": "hardlink",
      "sha256": "5f2906a6a954eb188964d599c2740bc36f41980e6ed1bd735f385721b9541a9a",
      "size_in_bytes": 1192164
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/lastdb",
      "path_type": "hardlink",
      "sha256": "8a0336bf3a5119d03b3b31646faf726e7dc8b0fe6b594685329dcce93d508c16",
      "size_in_bytes": 261543
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/mga_4",
      "path_type": "hardlink",
      "sha256": "780734793ebc4657ce22f2c1f9551de738d201cd992d87533818e9e43491ac6c",
      "size_in_bytes": 999928
    },
    {
      "_path": "opt/dfast-1.2.13/bin/Linux/rpsbproc",
      "path_type": "hardlink",
      "sha256": "e8b0e89f8ba9b93581ae3493a73b9b9d69f5a69d8c2ed391c9560eeb4ca75788",
      "size_in_bytes": 3583736
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/CRT",
      "path_type": "hardlink",
      "sha256": "a7def8f0393b15593afa3f7a53be0dac7bf54fbd30359adfd845a9aa34d90be1",
      "size_in_bytes": 5444
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/CRT1.2-CLI.jar",
      "path_type": "hardlink",
      "sha256": "c4a5ea1d44cb3d9620422d3cbc7cfd5b591119322bb73ec8e9fb778e0e398238",
      "size_in_bytes": 14743
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/bitscore_specific.txt",
      "path_type": "hardlink",
      "sha256": "b5c7543fe35e6315c703498e85d28a19109f08eb3c17b025679db23155ac8713",
      "size_in_bytes": 1207831
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/cddannot.dat",
      "path_type": "hardlink",
      "sha256": "64f504f420bae7c1928431b1397274c182110e3a73f21a599dde0df266ad3d84",
      "size_in_bytes": 3374890
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/cddannot_generic.dat",
      "path_type": "hardlink",
      "sha256": "44c214c61e3905e4bc61808a69fc6eb97ee75f0209fb298cbd3428c18720e316",
      "size_in_bytes": 2110505
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/cddid.tbl",
      "path_type": "hardlink",
      "sha256": "25cccf4e942e64eba96d5f4411df96c45ad876b9f5c36c601a39148791d1a3d1",
      "size_in_bytes": 24788548
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/cdtrack.txt",
      "path_type": "hardlink",
      "sha256": "a61dcc82f9d98cdd6e77c0766bb13827e20bc98fb842fd619a2d81b642c44c99",
      "size_in_bytes": 1137068
    },
    {
      "_path": "opt/dfast-1.2.13/bin/common/rpsbproc_data/family_superfamily_links.txt",
      "path_type": "hardlink",
      "sha256": "bd800affb7389281e35313796c868bbf47bca7b93757b5f6320ed54f594d80fa",
      "size_in_bytes": 1583644
    },
    {
      "_path": "opt/dfast-1.2.13/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/dfast_1614174852470/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "cd85a62a0d9d097810b109b6e71dcdfa46ee2dd80044a531475470762d2f15bf",
      "size_in_bytes": 11167
    },
    {
      "_path": "opt/dfast-1.2.13/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "1605d6c0ef3a1ec81919bc758e1008c1b3fe31903e8f03a259964149c6f7d3ad",
      "size_in_bytes": 828
    },
    {
      "_path": "opt/dfast-1.2.13/db/hmm_search/TIGR00362.hmm",
      "path_type": "hardlink",
      "sha256": "a6cecf65ebecf8654b5b08766dc4cec4f85eba1976896d652b9a659180bbfe96",
      "size_in_bytes": 204360
    },
    {
      "_path": "opt/dfast-1.2.13/dfast",
      "path_type": "hardlink",
      "sha256": "89df58733cefcc892a907aa79f53e55e644991486fe1543527cc6eb567f8157c",
      "size_in_bytes": 14064
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__init__.py",
      "path_type": "hardlink",
      "sha256": "d8f246aae23808e334ff543174974abec2fa8d48caff3e9ae44fbb23fa240aa5",
      "size_in_bytes": 25
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "394c752b01de494d0d74e1b2e27d66e2a0353ed2e38259662c30d2f492d594f3",
      "size_in_bytes": 147
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/default_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a26b1199069c1ca5c3d8eb0604803eb9585e5ba4090428f5e053ac69627faeb",
      "size_in_bytes": 3259
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/functionalAnnotation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f71e9a59110661beb09bb45a723a2be40121ebb9aa91cb5e7d98c446eb3c81f6",
      "size_in_bytes": 2844
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/genome.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d3227ec55fa5c2c85703c7b0d63a6248a1ff1b37f9b2aa80435de6be1a74973a",
      "size_in_bytes": 9774
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/pipeline.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9dc186f7bda249439cdd06a473c3d4e72ecfa691712d53fb1a31180c0ecac00d",
      "size_in_bytes": 2862
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/__pycache__/structuralAnnotation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "707f7f6aa8e66e5aa3e255d5332682c4a92c20bab62f6b720ba0c74c9102c3b1",
      "size_in_bytes": 4940
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/BlastSearch.py",
      "path_type": "hardlink",
      "sha256": "3044d672c58daadf31248cb56b64cb4967a18644b2aea2661d77e3a7f329c548",
      "size_in_bytes": 5354
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/CDDsearch.py",
      "path_type": "hardlink",
      "sha256": "0e9a17ab96833b726a1fc1041a95e2cc322429ea04dd9f974f8ea2c2f3d3f382",
      "size_in_bytes": 4956
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/DBsearch.py",
      "path_type": "hardlink",
      "sha256": "ba832d8e8029edb7b45b3a3b38f53481426d8bc242d6d8512f11f7fc4179566b",
      "size_in_bytes": 4798
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/DnaAfinder.py",
      "path_type": "hardlink",
      "sha256": "13e5cb3eff4746127a89fa6eeb2549a0e4f2128d3cdac169bfb7da821f057841",
      "size_in_bytes": 4034
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/HMMscan.py",
      "path_type": "hardlink",
      "sha256": "edcf8277040f77feeca991f644cb682e6ed63a4cbb2e0c1cb08b857753f57aec",
      "size_in_bytes": 2960
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/MBGDsearch.py",
      "path_type": "hardlink",
      "sha256": "c8122213bf227236c4fa781b96f469e3ed0c6cc5bad0543b240e6e48564286fc",
      "size_in_bytes": 7043
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/OrthoSearch.py",
      "path_type": "hardlink",
      "sha256": "78e379f4f7d643ee82e4c6ef73aeaf310dca69388a4c028e993c68f373f67449",
      "size_in_bytes": 9491
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/PseudoGeneDetection.py",
      "path_type": "hardlink",
      "sha256": "914d65a957233d181a307d87dffbc8ba292966b38e3a47f47a8d88ba499ac6c9",
      "size_in_bytes": 23858
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/BlastSearch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bcb009c6cfd52b00b38a53cd70e8a9ce39e5f0bb7fa7b27aff0b8869f800bf6a",
      "size_in_bytes": 4440
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/CDDsearch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3c3e5b9cfcf1ed8f093d709c6ec0394c9eb0171ad224aa537dc9ca6479a541fa",
      "size_in_bytes": 4224
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/DBsearch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "17705f68d12a7fedcf4b8462efbaf06637bdd7f9d2244269617f5c15e2cd71e4",
      "size_in_bytes": 3957
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/DnaAfinder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "118f48c424b1c6da2036239c9a3ba6c0a701f439f60471920bdd593d8c724bde",
      "size_in_bytes": 3513
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/HMMscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "83e2ab9f7ae97136161564c15591a9842368295c83f5392753a33d8902296669",
      "size_in_bytes": 3160
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/MBGDsearch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f54d858eb2ad1e182eb2e4c7e89d49bd9d72542ece53e107512c1b9a2cda7e06",
      "size_in_bytes": 6035
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/OrthoSearch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "774b51836972d21ab7a964792282c420572e3f86e797bd9b7f7796bec8dde2f7",
      "size_in_bytes": 6834
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/PseudoGeneDetection.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dbcf7c349af3677ac3ed90781100cc83ac7cf4829e45f4610dee1f2b22978c65",
      "size_in_bytes": 15701
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d3373a33ac35ed0d2fc7dca903cc6de7fecac15b3025f31d359df995f5713762",
      "size_in_bytes": 134
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/__pycache__/baseComponent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d9931fe41562f1b05b4cb2240866e1bb8e7849abf4b8184aa5cdf87ca4ce3b85",
      "size_in_bytes": 5486
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/components/baseComponent.py",
      "path_type": "hardlink",
      "sha256": "377b7cc928a44f9ab860a95fe57715649394e82e4b0f75b4dc66f1682a17b122",
      "size_in_bytes": 5647
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/default_config.py",
      "path_type": "hardlink",
      "sha256": "6867c977372f17b53604535beb8f11a207c26276a6ce0639c960ea8bba806bdf",
      "size_in_bytes": 14851
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b905a3d981df3b5d7a60e9bc21088c0abcfee24aa90ce76e58c938559c581ecc",
      "size_in_bytes": 154
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/gff/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/gff/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea7fbe38fecc25238dfa5dd8ce773ead2bf966cbc17101ccf136b9c6a2f76b65",
      "size_in_bytes": 131
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/gff/__pycache__/gff_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "42132253a62f523f113bd29bc3091c27d5680f6feb2b9d80b17670b390e32bdf",
      "size_in_bytes": 3057
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/gff/dfast_gff",
      "path_type": "hardlink",
      "sha256": "966c550a47ad819a0a4eba6ab4fc0fbf6b9412cf713c2502d81452a5274c072b",
      "size_in_bytes": 10673
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/gff/gff_config.py",
      "path_type": "hardlink",
      "sha256": "da84a0531f501ce4cfebb5a69b25f40406dd3fb2af00f0a8503e44df6f6794c4",
      "size_in_bytes": 13939
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c7db91712e08ec4824d7fb10517f07a4fd66c4147b548008a9f305423b479cda",
      "size_in_bytes": 167
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/__pycache__/genome_re.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0de72d35d00830bfb47b8dec6e91f848751a8ee6a4e89ccef2fdf436099c533b",
      "size_in_bytes": 5319
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/__pycache__/pipeline_re.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1d8679f422fb368dea85e913db4d56cf692607054d445db46ed672609ecab401",
      "size_in_bytes": 3091
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/dfast_re",
      "path_type": "hardlink",
      "sha256": "9f56e2ef65a5e6050b65a4a304d7bfcba9523570f72a70fda6f75cce51396fdd",
      "size_in_bytes": 10340
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/genome_re.py",
      "path_type": "hardlink",
      "sha256": "000cefcd8e7cb09b9c69a80780a4e9053432fbe0812d590db8b5c6e504a1510e",
      "size_in_bytes": 13574
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/dev/reannotation/pipeline_re.py",
      "path_type": "hardlink",
      "sha256": "7dca4662c82dad912fdc6b5907784aad8840565f28e824c710cfb63c78f3f987",
      "size_in_bytes": 3499
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/functionalAnnotation.py",
      "path_type": "hardlink",
      "sha256": "9432eb098b9bf7e9ded1c000e165c7f22097980c07f3fe47fef6695b41681c0f",
      "size_in_bytes": 2724
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/genome.py",
      "path_type": "hardlink",
      "sha256": "725ef31d5870bbf4f2ac9fe3b061f91929770488dbc20486d3038cfedb60b1a8",
      "size_in_bytes": 13661
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "4a70f0a562c4336e5670cae53a6bc300b1fe96797bc45fb380755a20844d7db1",
      "size_in_bytes": 77
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13e42986fd3a377ae7991f24055f944d6ec7435225a223be0fd3ab252cd5078c",
      "size_in_bytes": 157
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__pycache__/bio_feature.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ad8e7de710546f261cde25fcd9af02a20f83ede1ecdbd0c0d47dc1fdd230869",
      "size_in_bytes": 1210
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__pycache__/cdd_model.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "31f4f1db25c0cdca5c7efbc150f535a8aed67ba1f0bc668a27517bbdfecd0d24",
      "size_in_bytes": 934
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__pycache__/hit.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cca86598283022521442f5dcabb892ef66046ebb7c56a92c0a5872ac27730ec8",
      "size_in_bytes": 10515
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/__pycache__/protein.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "67a9f99bbc4bc5358315a3212b7deb6225e1473b7f9d311a95828043ce1b6839",
      "size_in_bytes": 5029
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/bio_feature.py",
      "path_type": "hardlink",
      "sha256": "c3f7d6e1586661b99fdb73e5856416061a37742d1b472fcd034ac1aa95298df1",
      "size_in_bytes": 1389
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/cdd_model.py",
      "path_type": "hardlink",
      "sha256": "eda7fb8cd5a52e579d967d4b798a72a905676832efdde2a3f4cdeaa02fd9a531",
      "size_in_bytes": 731
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/hit.py",
      "path_type": "hardlink",
      "sha256": "9bb0ae6ca7e61ab05ea1aea99a09ceb29f8388cc95c123aae607eeacd52111e3",
      "size_in_bytes": 11355
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/models/protein.py",
      "path_type": "hardlink",
      "sha256": "b3df1762aca14bac84c23b30ffe374db449a90cb2874689a663266f28e9f52ae",
      "size_in_bytes": 5867
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/pipeline.py",
      "path_type": "hardlink",
      "sha256": "badfc97c78c61385655025c0431250c3408ada82451104ddaf6e581e08ff609e",
      "size_in_bytes": 3220
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/structuralAnnotation.py",
      "path_type": "hardlink",
      "sha256": "5a72acc1c8c3aaed33df1d44123c62294b62a0fa21409781cc58bcdcf1df4ea8",
      "size_in_bytes": 10440
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/CRT.py",
      "path_type": "hardlink",
      "sha256": "f326f3d0eb8ebd502ca53db7b995546038f842c963ee72300742846fad0f2a8b",
      "size_in_bytes": 6015
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/CRT.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d9f53629d875de5e71c3f75cd8cf58d9722055ea532a0ba746395c019507822",
      "size_in_bytes": 5188
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ee3bb4512fe13abab319a08b2b192dbb09ecfe4cd52987670537b62d1d95b36e",
      "size_in_bytes": 129
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/aragorn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0969a75b7abab8f4d2b36a871cdf03b66f0f7181e1ebbffe96425d9b0044137b",
      "size_in_bytes": 3982
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/barrnap.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3e7ceb18cb0a3675a7f14a0a32ccb7bb5117984e29df9c6df646a651e6ed0687",
      "size_in_bytes": 3627
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/base_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a22142913d353fc05cb5e751e1486d971cff8cafbc5528cef7c97e1fb90b7957",
      "size_in_bytes": 6566
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/blastdbcmd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22c536d720f989b0b30f71b1fd237c66f27781ed15882b36ad0c80113f26888a",
      "size_in_bytes": 930
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/blastp.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5a53000755d26c1b9a3b8967ca48b2b73dc210e5d85345daba63fff5efeb06f0",
      "size_in_bytes": 2014
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/diamond.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d9e4d6d8a125c21c87de126102437537b020882cbd2bb7755abe8663cc20eaa7",
      "size_in_bytes": 1754
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/gap.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1e53338bc9819f5b06381dd781639155c29922efe4b5134cf36e06ece4818fd7",
      "size_in_bytes": 2848
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/genemarkS2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "314fef4d65d848155ee4199ba968cc7657055441e81c7c205624dec1382cc4f7",
      "size_in_bytes": 3884
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/gff_importer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "563af85b481ceae351b79eab846443db6024a97c9c49292a2f7df3732e67b93a",
      "size_in_bytes": 3248
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/ghostx.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "851bd067b6304c8a7f0cb635dcde264f0f071707d07547d59b6cd60ea5a8358f",
      "size_in_bytes": 1575
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/ghostz.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "821126b9082584005f2151f9f6facd506017a52597bad953ebe05c20b47fa27f",
      "size_in_bytes": 1566
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/glimmer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e87c8917a8a6f9833df60991121eb77949d228f41bbe450221d8e6ad8967aeeb",
      "size_in_bytes": 2366
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/hmmer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ca8c0309689835b164c099eb2dd16fed4135243e2eb750a7dc6e195557058de1",
      "size_in_bytes": 2524
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/last.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bace64d485621666255158430e2f3445c8c5f6e516e4b5506f9a4b86e06581c4",
      "size_in_bytes": 1762
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/mga.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8ede45c5f5c0c202aca1efa7337aff11e16e2db2885ffab78d3d2a11a17cfc2d",
      "size_in_bytes": 3913
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/prodigal.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c8d95e3245ac8717d8ea1c7e8d23a82a553607c72112ade6fb4c52e1e125fcb3",
      "size_in_bytes": 3813
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/rnammer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "74241618fb9149953e93ca1c8e2264d4cffcbb6c3ae4af54672f3943fccb68ff",
      "size_in_bytes": 3467
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/rpsblast.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "55f2c19e90f777d7ff129fee1c8c15871afeac0fef502b42208dc166067d3e50",
      "size_in_bytes": 1173
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/rpsbproc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ca9e74815fb093dd44649f09efa198a6a3e73e17afcc46cdcff0f9529eedd3a2",
      "size_in_bytes": 939
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/__pycache__/tRNAscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "de1b5d134b113c16b495b0e96e60fc48a38ce83d941382fa5b393dff5b52296c",
      "size_in_bytes": 4153
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/aragorn.py",
      "path_type": "hardlink",
      "sha256": "c98d6658b64004bdf93f154f1db21bcd83bebe48c164c733540c91c7e87f9498",
      "size_in_bytes": 5409
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/barrnap.py",
      "path_type": "hardlink",
      "sha256": "95d591610090852c12f0fb3bf131f1b84ac115ea60c8f9c4624e6bb44695dcf2",
      "size_in_bytes": 3876
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/base_tools.py",
      "path_type": "hardlink",
      "sha256": "d58d018c27c9ff2b62c9dbda77858fa5f52407c52b16364bceff901d0e8ccc18",
      "size_in_bytes": 7294
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/blastdbcmd.py",
      "path_type": "hardlink",
      "sha256": "c75cd18e497e57ed92f96a9c346317abfba52e8a591e9d147184b442d64d724b",
      "size_in_bytes": 765
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/blastp.py",
      "path_type": "hardlink",
      "sha256": "e3a1723c9fb2f2cc2eb513bb362797c2ad458d0bc376d28683cfb88282139602",
      "size_in_bytes": 1952
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/diamond.py",
      "path_type": "hardlink",
      "sha256": "639a7bb94f8eb2409355c73fbb21f73f39bc1c308d1856a2b44ded504664b4ed",
      "size_in_bytes": 1452
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/gap.py",
      "path_type": "hardlink",
      "sha256": "3c5e673ed8e8a0869680e8a87eaab01bd3c9b3c308f54344796a83b62b538eee",
      "size_in_bytes": 3281
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/genemarkS2.py",
      "path_type": "hardlink",
      "sha256": "20da628abcdd4a0404e5fcbcd441ea6c947aa502bdec82c93dd37ea249c2ffde",
      "size_in_bytes": 4630
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/gff_importer.py",
      "path_type": "hardlink",
      "sha256": "cbf8b5a203f9d87d23cb0440ff0fce5cab5904297306794173bb15b59d3fe384",
      "size_in_bytes": 3864
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/ghostx.py",
      "path_type": "hardlink",
      "sha256": "1f8b1a317f3804f012c2ed0aa4666c5d2b87c6e1861f255522a570bfd790a773",
      "size_in_bytes": 1245
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/ghostz.py",
      "path_type": "hardlink",
      "sha256": "7b14211048a74055a72b9e8e840672c952a18684deda69e40ec312d4fd1dc543",
      "size_in_bytes": 1244
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/glimmer.py",
      "path_type": "hardlink",
      "sha256": "284638c5ed05a931c42209429ba779e897798ad21963da1963babfc9f92450e6",
      "size_in_bytes": 2061
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/hmmer.py",
      "path_type": "hardlink",
      "sha256": "f5f29892240532c3429307447c9efcfbfcf132044601d8d48d977e407374ed76",
      "size_in_bytes": 2110
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/last.py",
      "path_type": "hardlink",
      "sha256": "ec71dcdac30ba44cc4c2be6191a951ceeed6350c4fc1a6a4bf7be4bc57ca4a1f",
      "size_in_bytes": 1829
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/mga.py",
      "path_type": "hardlink",
      "sha256": "6fadab1078da379b1ba6a3bc392f8989c0b893474b718070a2f07307cee06bda",
      "size_in_bytes": 5181
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/prodigal.py",
      "path_type": "hardlink",
      "sha256": "c2bcfed5c6b0b90643b640849477d4b91776789fc61fcfcc4fbe39273e8c72e0",
      "size_in_bytes": 3890
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/rnammer.py",
      "path_type": "hardlink",
      "sha256": "bc39b5cd46e9c74318be37fae694c743bfe5806f768baf2e318980f16f6929cd",
      "size_in_bytes": 3567
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/rpsblast.py",
      "path_type": "hardlink",
      "sha256": "a6538092e9cf82466df7cf51587065f898ef55c22cc08bd0f3d6004e50157dce",
      "size_in_bytes": 972
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/rpsbproc.py",
      "path_type": "hardlink",
      "sha256": "e26c274e261e314348124daa9e6c8424242ba55e94fe1acb72ddaefa87c2ffce",
      "size_in_bytes": 904
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/tools/tRNAscan.py",
      "path_type": "hardlink",
      "sha256": "a6fca8cb920c2786490b78ce39bb9a8dc0dcd0ddffbe6820b9e53897aeb48ca2",
      "size_in_bytes": 4648
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8bc95c8a45282e978893797497302fff32266667a2bdce0455eb2c10bdb2aaa1",
      "size_in_bytes": 129
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/config_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "50a1fc594727b2033f777b79385e0c4eabd255ad29a3cfc1d2ff79dc241f852e",
      "size_in_bytes": 7843
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/ddbj_submission.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "351b97902f7a8598c909b597a527131f8f36ae7e59e423d7b2379bcc4fa3d094",
      "size_in_bytes": 5815
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/download_files.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f654009655a9491cccd1ded22f99e3a47c9f0685db840ed2c9656215ae269a95",
      "size_in_bytes": 5013
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/feature_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ac0400ff6b31bcdcb1b7a7959b22e04a3fb5879b54a98ed4f32a7e9c63e5464",
      "size_in_bytes": 6739
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/fix_origin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fdb54c6dd981356f42252a23c571b46cb59c6b8ef7dc909c516a3f31873869b9",
      "size_in_bytes": 3823
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/format_converter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "882ee7a37c4652ca6c0841c3fef67bfabe4adb45160e819c58fa46daf6eb2aab",
      "size_in_bytes": 6352
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/genbank_submission.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "317a2295d0b1d54d2c3da5022594ebd253fb094e450755f7dbf597b0f83b9e22",
      "size_in_bytes": 5312
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/genome_stat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "16ef48d71ebaef7fdfb6737261925ffccbdc0d069c0fdeba37f11a40f7d24752",
      "size_in_bytes": 5100
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/locus_tag_generator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e83d6be04862adc726cd180eae742ed132bb830aa92335f1b156e2e103eab67e",
      "size_in_bytes": 2232
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/metadata_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6718b6b8dfb8cdf5edb0fdda8c5e0f88cf353690c9c2ab71719b54b7b2e87d51",
      "size_in_bytes": 9075
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/path_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6ecce3eab7d30fcc6a91e9f6ecbb52ac4db5394ee611dda6eef2eb85b672ea88",
      "size_in_bytes": 1466
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/ref_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "722d652473bdc1317698da37bf2344957cc8db5e53f95087e53e2bb165b1b6ba",
      "size_in_bytes": 2964
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/__pycache__/reffile_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "980f56171c1cc54dcfebf180d3383cdeb7350d724bb5016cbe3336c037aacc6a",
      "size_in_bytes": 5804
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/config_util.py",
      "path_type": "hardlink",
      "sha256": "4e4d70b63a1602fc03f0a725b64cd69c818c0eb13f69be0ef1427b28c092f80a",
      "size_in_bytes": 10350
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/ddbj_submission.py",
      "path_type": "hardlink",
      "sha256": "d04f9e06a6c708acde60de2fc74056e8c8c0413e6a5080735ebddd347034e75e",
      "size_in_bytes": 7345
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/download_files.py",
      "path_type": "hardlink",
      "sha256": "4bdbccac0bdad9a5773ec3cd494ffc9801285b8b21cdd1073a3521a19d8f166e",
      "size_in_bytes": 5106
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/feature_util.py",
      "path_type": "hardlink",
      "sha256": "24a43c0cae4bff07b9b185207c9e75271b78a7d0aff37e444391b43d86b6aeb1",
      "size_in_bytes": 7888
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/fix_origin.py",
      "path_type": "hardlink",
      "sha256": "0f9d3d9184bde5fbda59135dd2d84570d679ee38709045ec3af676e4902c22aa",
      "size_in_bytes": 4165
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/format_converter.py",
      "path_type": "hardlink",
      "sha256": "b722a439f90135fb5169a830ff945a82e18bf867e41e9b5a34f85dda0cd3a791",
      "size_in_bytes": 7112
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/genbank_submission.py",
      "path_type": "hardlink",
      "sha256": "9439ab2d6d91466e4d056aec4bb0e03587a1e41e69a8b6da5222d8db346b003f",
      "size_in_bytes": 6283
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/genome_stat.py",
      "path_type": "hardlink",
      "sha256": "2fda0059338e3800148d12c955728d14971831bcd2cf6d48e009fb0edf665a0f",
      "size_in_bytes": 5044
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/locus_tag_generator.py",
      "path_type": "hardlink",
      "sha256": "82285c05ca9f8d7274267cace3b197de69ce2e28ad74cf0ea15b2f4a6eae2d63",
      "size_in_bytes": 2265
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/metadata_definition.tsv",
      "path_type": "hardlink",
      "sha256": "84ad028f66a8d37bf61141f122e1853b56eae5236ebfcefb9b3ffbac2e5b9856",
      "size_in_bytes": 3236
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/metadata_util.py",
      "path_type": "hardlink",
      "sha256": "33bff049015a528ac9722dcac4086cc9c59b0c7b6e109a88ae683016479e80d9",
      "size_in_bytes": 11231
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/path_util.py",
      "path_type": "hardlink",
      "sha256": "9b9191e0e2666e91d150812616c55b0c4c87268555c56f419ce193ab0b7c51c4",
      "size_in_bytes": 1534
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/ref_util.py",
      "path_type": "hardlink",
      "sha256": "44b2f27543fa764d6befa37286f6edd0ed2b17899bb74907f9b50b40599a58fa",
      "size_in_bytes": 3266
    },
    {
      "_path": "opt/dfast-1.2.13/dfc/utils/reffile_util.py",
      "path_type": "hardlink",
      "sha256": "91ae92d6a143ca2152016def6ce805c785b4533036984e3e84e45e764922b3c1",
      "size_in_bytes": 7028
    },
    {
      "_path": "opt/dfast-1.2.13/dfc_docker/Dockerfile",
      "path_type": "hardlink",
      "sha256": "96c81f5c36d1482d7b0535afcc4d6dfa96bbd13ae3208a5d6717f0c51d32a056",
      "size_in_bytes": 1205
    },
    {
      "_path": "opt/dfast-1.2.13/docs/FAQ.md",
      "path_type": "hardlink",
      "sha256": "fec9abcf2a573a0129deb27d5e8cf79df680cdc232b42b73d820578c6ae201e9",
      "size_in_bytes": 3783
    },
    {
      "_path": "opt/dfast-1.2.13/docs/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "opt/dfast-1.2.13/docs/LICENSE.ghostx",
      "path_type": "hardlink",
      "sha256": "635568ff49c66f2b6261ef1d687ed1dd66376b3d39952424677f53b451892b0a",
      "size_in_bytes": 1301
    },
    {
      "_path": "opt/dfast-1.2.13/docs/LICENSE.ghostz",
      "path_type": "hardlink",
      "sha256": "635568ff49c66f2b6261ef1d687ed1dd66376b3d39952424677f53b451892b0a",
      "size_in_bytes": 1301
    },
    {
      "_path": "opt/dfast-1.2.13/docs/cookbook.md",
      "path_type": "hardlink",
      "sha256": "d56c3248b0c3bc0579f44c36bb46f6e3a5807350448f446c00feab28e6e4fdd6",
      "size_in_bytes": 8738
    },
    {
      "_path": "opt/dfast-1.2.13/docs/history.txt",
      "path_type": "hardlink",
      "sha256": "0a14ce4df4c887dfb8678341f4de906594d51fc5b05fa8a44296182204f0af3b",
      "size_in_bytes": 4379
    },
    {
      "_path": "opt/dfast-1.2.13/docs/insdc_submission.md",
      "path_type": "hardlink",
      "sha256": "569e89d5fe76cd6f0c28e3a4b6172bd10de2c2ef3871983d6557318412335fa0",
      "size_in_bytes": 10563
    },
    {
      "_path": "opt/dfast-1.2.13/docs/workflow.md",
      "path_type": "hardlink",
      "sha256": "fb3382fd487e6a983e24bcc3d9a7680d47edb82de97291b5ab4bf3f01b954755",
      "size_in_bytes": 16096
    },
    {
      "_path": "opt/dfast-1.2.13/example/__pycache__/dfast_web_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90b8b639092499edc00698a071278e21f2a5649126bfeef5fcbddcac42012bb3",
      "size_in_bytes": 3040
    },
    {
      "_path": "opt/dfast-1.2.13/example/__pycache__/test_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "03ec9a46962afbe6f223fa1af604153ca8436a5dc53ea9ae01f197d329af175e",
      "size_in_bytes": 2854
    },
    {
      "_path": "opt/dfast-1.2.13/example/description.metadata.txt",
      "path_type": "hardlink",
      "sha256": "28af2f34866da24ffd6b0ea7d1f0414342d414c4d57b158d0226f5075bbba392",
      "size_in_bytes": 2686
    },
    {
      "_path": "opt/dfast-1.2.13/example/dfast_web_config.py",
      "path_type": "hardlink",
      "sha256": "dff41560c8ef6113c3d6e7953b1d9c7e59680420f7920f5cb2a0b870b05baba3",
      "size_in_bytes": 13578
    },
    {
      "_path": "opt/dfast-1.2.13/example/dfc_config/__pycache__/dfast_web_config.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90b5ce425285f74d94ac44145aef645800dde375e332d2a17c285e217d4c7976",
      "size_in_bytes": 3298
    },
    {
      "_path": "opt/dfast-1.2.13/example/dfc_config/__pycache__/dfast_web_config_mbgd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "259ff4baa66a317e81fcec001d5b3cbeffc4d12f621c4af3aee76b589b359841",
      "size_in_bytes": 3590
    },
    {
      "_path": "opt/dfast-1.2.13/example/dfc_config/dfast_web_config.py",
      "path_type": "hardlink",
      "sha256": "4ee34c0aae1a13a2c15d983d37f3b0fdecb6a413f168d6b094e95714742447d7",
      "size_in_bytes": 14562
    },
    {
      "_path": "opt/dfast-1.2.13/example/dfc_config/dfast_web_config_mbgd.py",
      "path_type": "hardlink",
      "sha256": "b5ea1ab050541099a8c36c78c60394220d26522a39008af7a1439124957bea48",
      "size_in_bytes": 15347
    },
    {
      "_path": "opt/dfast-1.2.13/example/sample.ecoli.fna",
      "path_type": "hardlink",
      "sha256": "043090ab4d0a55c5a06509486cfa9c44d9ba7cb5afaf7c196abe91ea2737ec3e",
      "size_in_bytes": 5929141
    },
    {
      "_path": "opt/dfast-1.2.13/example/sample.genome.fna",
      "path_type": "hardlink",
      "sha256": "e8352cf602bd97c359802adfab23b6e6150a091ce94b24dd1497c0829ad72ce9",
      "size_in_bytes": 1861942
    },
    {
      "_path": "opt/dfast-1.2.13/example/sample.lactobacillus.fna",
      "path_type": "hardlink",
      "sha256": "8d16f63527e551354ac1987059267d614e3b13b6b6bbdc942a5ce3585583a64b",
      "size_in_bytes": 2400625
    },
    {
      "_path": "opt/dfast-1.2.13/example/sample.metadata.txt",
      "path_type": "hardlink",
      "sha256": "bd0ff7e531a6163a112cb7d27659437f05a1fd571cb0bfcd7be1aa09e7cbb101",
      "size_in_bytes": 840
    },
    {
      "_path": "opt/dfast-1.2.13/example/sample.prodigal.gff",
      "path_type": "hardlink",
      "sha256": "b39449ebcd82ea8b1eaf8c58935a0fa10da06909572feafa5abbf932c0cafac1",
      "size_in_bytes": 451427
    },
    {
      "_path": "opt/dfast-1.2.13/example/test.genome.fna",
      "path_type": "hardlink",
      "sha256": "24d8e384bdc359c59d665205f9670cd4bae5a259ea649418e15df9fde8e20433",
      "size_in_bytes": 48790
    },
    {
      "_path": "opt/dfast-1.2.13/example/test_config.py",
      "path_type": "hardlink",
      "sha256": "e61640a354320d393ebd83d0be804b04c17b8c972954beaa1795eafa81706f16",
      "size_in_bytes": 11185
    },
    {
      "_path": "opt/dfast-1.2.13/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "71c3e0ea9c48065b287cb0c6fc14087125a1d0f05fb48656d6cff90cc43c1534",
      "size_in_bytes": 1030
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/dfast2roary.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51b15f55362eb5e209ede5a05c9074e26581507d45d8c16c62406a0a0f3b7466",
      "size_in_bytes": 2805
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/dfast_file_downloader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "641505e0f86adbd2b604237a5e2e1df23b414769e2c2eaf0fe3cfda2260100db",
      "size_in_bytes": 9800
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/fetch_assembly_db.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "28ac20475c5599fa4ce77c1fcc8e978d51dfef4fa2195fa49a9b9b51a2885a3a",
      "size_in_bytes": 1742
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/file_downloader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0035731d3d1c405df40d2120b56b568c8bca000a14232d740263802293300ec",
      "size_in_bytes": 9794
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/reference_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c43eb0f1f0deaccc5af2bc752d7ad1ce0279cd1fa6cb63806ad20c907c952090",
      "size_in_bytes": 3953
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/__pycache__/replace_ambiguous.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2d241d229957491609f43fa9035881f44beb15f5b3a93de3fa25c961c72238e",
      "size_in_bytes": 1007
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/dfast2roary.py",
      "path_type": "hardlink",
      "sha256": "400f43bdf98526a5ae4e87e72e6bee29fc22b49e152d1913b262f9c2b604f58c",
      "size_in_bytes": 4157
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/dfast_file_downloader.py",
      "path_type": "hardlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/fetch_assembly_db.py",
      "path_type": "hardlink",
      "sha256": "eae8595f58e40580ea73a762b72310cc58322f32efff48bf5b33bae6b60243cf",
      "size_in_bytes": 1339
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/file_downloader.py",
      "path_type": "softlink",
      "sha256": "812aff7a0022daf0fd832d8684d9f4ec9abfc1fbeab6648fa068fa58d35f9c0d",
      "size_in_bytes": 12956
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/reference_util.py",
      "path_type": "hardlink",
      "sha256": "7ce39341810e86dc610ac40412a4426ed1409aa4840e1f0a39ff49a04ccfd08d",
      "size_in_bytes": 5095
    },
    {
      "_path": "opt/dfast-1.2.13/scripts/replace_ambiguous.py",
      "path_type": "hardlink",
      "sha256": "be402f1e530dfdb6f81d67fe173619dd0a3150b6762572f0d679b91092ae218b",
      "size_in_bytes": 1058
    }
  ],
  "paths_version": 1
}